{% extends 'components/section.html' %}
{% set section_title = 'Próximo a eleger' %}
{% set section_id = 'next' %}
{%- block section_intro %}
<p class="lead">Quantos votos faltaram para conquistar o último mandato?</p>
<p>Num cenário em que uma lista tivesse mais votos sem que outra lista os perdesse, de quantos mais votos precisaria para conquistar o último mandato?</p>
<p>Aqui é indicado o número de votos adicionais necessários para conquistar o último mandato, assim como a proporção desse número face ao total de votos realmente obtidos. Além disso, são excluídas listas que precisassem de pelo menos duplicar o seu número real de votos.</p>
{% endblock -%}
{% block section_markup %}
<ul class="pb-3" style="overflow: auto">
  {% for item in list %}
  <li class="mb-2">
    <span class="text-truncate">
      {{ item[0]|safe }} fica <strong>{{ item[1] }}</strong> votos aquém do seu <strong>{{ item[3] }}º</strong> mandato.<br>
      <span class="ml-1 text-muted">correspondente a <strong>{{ item[2] }}</strong> da votação.</span>
    </span>
  </li>
  {% endfor %}
</ul>
{% endblock %}
